Bug 519813 - Tracker BZ for feature 'SELinux Sandbox'
Tracker BZ for feature 'SELinux Sandbox'
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Lautrbach
Eduard Benes
: Tracking
Depends On: 578634 578841 580933 580938 580941 581505 585171 586880 587102 587263 587609 589178 589557 595276
Blocks: 519793
  Show dependency treegraph
 
Reported: 2009-08-27 15:56 EDT by Siddharth Nagar
Modified: 2016-06-10 09:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:56:37 EDT
Tracker BZ for feature 'Securing Grid services'
Comment 1 Jeff Needle 2009-11-10 08:16:31 EST
I am the QE lead for MRG.  This was just called to my attention.  Can someone tell me what it means?

Note You need to log in before you can comment on or make changes to this bug.